SpriteLibrary

Sprite PictureBoxLocation Property

The sprite location as found on the picture-box that this sprite is associated with. Used when dealing with mouse-clicks

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public Point PictureBoxLocation { get; }

#### Property Value

Type: Point
See Also

#### Reference

Sprite Class
SpriteLibrary Namespace